Subject: Ticket Assigned - CAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:10:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CAN hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667135872 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508820273            10:00 AM, 05th Jun                     hi                    Ok           10:00 AM, 05th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:00 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:00 AM, 05th Jun                     hi                    Can u plz chk my order it got cancelled some of items           10:01 AM, 05th Jun                     hi                    9667135872 order number           10:02 AM, 05th Jun                   Mohammed                    We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 3 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           10:02 AM, 05th Jun                     hi                    So why the charges a bit high           10:03 AM, 05th Jun                     hi                    After applying for promo code as well           10:03 AM, 05th Jun                     hi                    Its 3 items cancelled not two           10:03 AM, 05th Jun                     hi                    FYI           10:04 AM, 05th Jun                   Mohammed                   This order is not cancelled, during quality check we found out that 3 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.           10:04 AM, 05th Jun                     hi                    I agree ... wat about the cost           10:04 AM, 05th Jun                     hi                    Its been charge as normal           10:05 AM, 05th Jun                   Mohammed                   the total amount is 145 AED           10:07 AM, 05th Jun                   Mohammed                   YOU GOT DISCOUNT AED29.10           10:08 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           10:08 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671835